Error

two or more packages specified (libgconfmm-2.6-1c2 libsane-extras)